// 注册自定义指令
import ScreenshotDirective from './Screenshot'
import LongPress from './LongPress';
import Permission from './AuthBtn';
export function RegisterDirective(app){
    app.directive('screenshot', ScreenshotDirective);
    app.directive('longpress', LongPress);
    app.directive('permission',Permission)
}